_id: 4spxwz9fa4yy6lee
_key: '!items!4spxwz9fa4yy6lee'
img: systems/pf1/icons/misc/magic-swirl.png
name: Haunting Reminder
system:
  actions:
    - _id: tenf09qj6ck02v3i
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 12 hours + 2 hours/level or until triggered, then 1 day/level
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>As part of casting this spell, you can attempt a single Intimidate
      check to make the target act friendly to you. If you succeed, the target
      assists you normally, but it remains fearful of your retribution even
      after its attitude shifts to unfriendly. If the creature reports your
      coercion to authorities, attacks you, or otherwise acts in a purposeful
      way that threatens you or your objectives (at the GM's discretion), the
      spell triggers, inflicting the creature with the unshakable certainty that
      you will find and punish it. This imposes the shaken condition on the
      creature for 1 day per caster level; during this time, the creature takes
      a -2 penalty on saving throws against spells you cast with the fear
      descriptor.</p>
  descriptors:
    value:
      - fear
      - mindAffecting
  learnedAt:
    class:
      antipaladin: 1
      arcanist: 2
      bard: 2
      inquisitor: 2
      mesmerist: 2
      psychic: 2
      skald: 2
      sorcerer: 2
      wizard: 2
  level: 2
  school: enc
type: spell

